@media (min-width: 1200px) {
    div.qin15134 {
        display: flex;
        gap: 20px;
    }
}
@media screen and (max-width: 1000px) {
    .block12494 .navTile>a {
        line-height: 40px !important;
    }
  .block12494 .navTile>a i {
      display: none;
  } 
.block12494 .nav03-ulSub * {
    line-height: 36px!important;
}  
}